.ranking-table {
    max-width: 600px;
    margin: auto;
  }
  
  table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
  }
  
  th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
  }
  
  th {
    background-color: #f2f2f2;
  }
  
  @media (max-width: 600px) {
    th, td {
      font-size: 14px;
    }
  }